<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Arthur McBride</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Arthur McBride</h1>


<p>arr. Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Good As I Been To You</a> (1992)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>This may come as a surprise to some of you, but this song is in
standard tuning, capo 2nd fret,chords in the G family, and not in open
G tuning. The hammer-ons simply wouldn't be possible in open G, and
the high, continually sounding tone suggests the common G chord 3rd
fret pinky on the 1st string.</p>

<p>See <a class="url" href="http://www.paulbrady.com/tablature/am.asp">http://www.paulbrady.com/tablature/am.asp</a> for Paul Brady's
version in open G, which is probably where Dylan learned it
(thanks to Trev for notifying me and for finding the link).</p>

<p>C/e = xx2013</p>

<p>The verses are played more or less as the intro. The introductory
ascent is played like this in most of the verses:</p>

<pre class="tab">
  :   .   .   :   .   .
|-3-----------------------3---
|-0-----------------------0---
|-0-----------------------0---
|-0-----------0---2---4---0--- etc  (or 355433)
|-2-----------2---3---5---2---
|-3-----------3-----------3---
</pre>

<hr />

<p>Intro:</p>
<pre class="tab">
  G
  :   .   .   :   .   .    :   .   .   :   .   .
|-3-----3-3---3----------|---------3---3-----------|
|-3-----3-3---3---5---7--|-8-------0---0-----------|
|-4-----4-4---4---5---7--|-7-------0---0-----------|
|-5----------------------|-9-------0---0-----------|
|------------------------|---------2---2-----------|
|------------------------|---------3---3-----------|
</pre>
<pre class="tab">
  C           G                        C/g
  :   .   .   :   .   .    :   .   .   :   .   .
|-3-------3---3----------|-------------3-----------|
|-1-------1---0---keep strumming-------1-----------|
|-0-------0---0----------|-------------0-------0---|
|-2-------2---0----------|-------------2-------0---|
|-3-------3---2---0h2----|-0h2-----0---x------(0)--|
|-------------3----------|-------------3-----------|
</pre>
<pre class="tab">
  G
  :   .   .   :   .   .    :   .   .   :   .   .
|-3----------------------|-------------------------|
|-0----------------------|-------------------------|
|-0----------------------|-------------------------|
|-0----------------------|-------------0-----------|
|-2-------0---2p0--------|-0h2-----3---------------|
|-3---------------3------|-------------------------|
</pre>
<pre class="tab">
  :   .   .   :   .   .    :   .   .   :   .   .
|------------------------|-------------3---
|------------------------|-------------0---
|---------0-----0---0----|-------------0--- two measures
|-0---2------------------|-------------0--- of G strumming
|-------------2---3---2--|-0---2---0---2---
|------------------------|-------------3---
</pre>
<pre class="verse">
    G                     C/e      G
Oh, me and my cousin, one Arthur McBride,
   C/e       G            C         *         * hammer-on 0-2 on
As we went a-walkin' down by the seaside,       the 4th string
G                      C/g G       C/g G
Now mark what followed and what did betide
       C/e      G         D
For it bein' on Christmas mornin'
     G        **        G                    ** ascent on the
Now, for recreation, we went on a tramp,        low strings
       C            G          C
And we met Sergeant Napper and Corporal Vamp
      G                            C/g G
And a little wee drummer intending to  camp,
                               D   G
For the day bein' pleasant and charmin'.

&quot;Good morning, good morning,&quot; the Sergeant he cried.
&quot;And the same to you, gentlemen,&quot; we did reply,
Intending no harm but meant to pass by,
For it bein' on Christmas mornin'
&quot;But,&quot; says he, &quot;My fine fellows, if you will enlist,
Ten guineas in gold I'll stick to your fist,
And a crown in the bargain for to kick up the dust,
And drink the king's health in the morning.

&quot;For a soldier, he leads a very fine life,
And he always is blessed with a charming young wife,
And he pays all his debts without sorrow or strife,
And he always lives pleasant and charmin',
And a soldier, he always is decent and clean,
In the finest of clothing he's constantly seen.
While other poor fellows go dirty and mean,
And sup on thin gruel in the morning.&quot;

Instrumental

&quot;But,&quot; says Arthur, &quot;I wouldn't be proud of your clothes,
For you've only the lend of them, as I suppose,
And you dare not change them one night, for you know
If you do, you'll be flogged in the morning,
And although that we're single and free,
We take great delight in our own company,
We have no desire strange places to see,
Although that your offers are charming.

&quot;And we have no desire to take your advance,
All hazards and dangers we barter on chance,
For you'd have no scruples for to send us to France,
      G                         D   G
Where we would get shot without warning.&quot;

&quot;Oh no,&quot; says the Sergeant. &quot;I'll have no such chat,
And neither will I take it from snappy young brats,
For if you insult me with one other word,
I'll cut off your heads in the morning.&quot;
And Arthur and I, we soon drew our hogs,
And we scarce gave them time to draw their own blades
When a trusty shillelagh came over their head
And bid them take that as fair warning.

And their old rusty rapiers that hung by their sides,
We flung them as far as we could in the tide,
&quot;Now take them up, devils!&quot; cried Arthur McBride,
&quot;And temper their edge in the mornin'!&quot;
And the little wee drummer, we flattened his bow,
And we made a football of his rowdy-dow-dow,
Threw it in the tide for to rock and to roll,
    G                   D
And bade it a tedious returning

And we havin' no money, paid them off in cracks.
We paid no respect to their two bloody backs,
And we lathered them there like a pair of wet sacks,
And left them for dead in the morning.
And so, to conclude and to finish disputes,
We obligingly asked if they wanted recruits,
For we were the lads who would give them hard clouts
And bid them look sharp in the mornin'.

Instrumental

Oh, me and my cousin, one Arthur McBride,
As we went a-walkin' down by the seaside,
Mark now what followed and what did betide,
For it bein' on Christmas mornin'
</pre>
<pre class="tab">
  G             C/e           Dadd4add9/f#  C/e
  :   .   .     :   .   .     :   .   .     :   .   .
|-----3---3---|-3---3---3---|-0---0---0---|-0---0---0---|
|-----0---0---|-1---1---1---|-1/3-3---3---|-1---1---1---|
|-----0---0---|-0---0---0---|-0---0---0---|-0---0---0---|
|-----0---0---|-2---2---2---|-2/4-4---4---|-0h2-2---2---|
|-2-----------|-------------|-------------|-------------|
|-3-----------|-------------|-------------|-------------|
 -nin'________________________________________________
</pre>

<pre class="tab">
  G             C/e           G
  :   .   .     :   .   .     :   .   .     :   .   .
|-3---3---3---|-3---3-3-3-3-|-3-------3---|-3-----------
|-0---0---0---|-1---1-1-1-1-|-0-------0---|-0-----------
|-0---0---0---|-0---0-0-0-0-|-0-------0---|-0-----------
|-0-------0---|-0h2-----2---|-0-------0---|-0-----------
|-------------|-------------|-----2-------|-2-----------
|-------------|-------------|-----3-------|-3-----------
</pre>
</body></html>
